# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR GNOME Logs authors
# This file is distributed under the same license as the gnome-logs package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: gnome-logs 3.30.0\n"
"Report-Msgid-Bugs-To: https://gitlab.gnome.org/GNOME/gnome-logs/issues\n"
"POT-Creation-Date: 2018-09-03 20:51+0800\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: data/gl-categorylist.ui:15
msgid "Important"
msgstr ""

#: data/gl-categorylist.ui:30
msgid "Alerts"
msgstr ""

#: data/gl-categorylist.ui:45
msgid "Starred"
msgstr ""

#: data/gl-categorylist.ui:60
msgid "All"
msgstr ""

#: data/gl-categorylist.ui:75 src/gl-eventviewrow.c:207
msgid "Applications"
msgstr ""

#: data/gl-categorylist.ui:90 src/gl-eventviewrow.c:216
msgid "System"
msgstr ""

#: data/gl-categorylist.ui:105 src/gl-eventviewrow.c:220
msgid "Security"
msgstr ""

#: data/gl-categorylist.ui:120 src/gl-eventviewrow.c:212
msgid "Hardware"
msgstr ""

#: data/gl-categorylist.ui:135
msgid "Updates"
msgstr ""

#: data/gl-categorylist.ui:150
msgid "Usage"
msgstr ""

#: data/gl-eventtoolbar.ui:9
msgid "Export logs to a file"
msgstr ""

#: data/gl-eventtoolbar.ui:30
msgid "Choose the boot from which to view logs"
msgstr ""

#: data/gl-eventtoolbar.ui:42
msgid "Search all the logs of the current category"
msgstr ""

#: data/gl-eventviewdetail.ui:26
msgid "Sender"
msgstr ""

#: data/gl-eventviewdetail.ui:58
msgid "Time"
msgstr ""

#: data/gl-eventviewdetail.ui:92 data/gl-searchpopover.ui:1052
msgid "Message"
msgstr ""

#: data/gl-eventviewdetail.ui:128 data/gl-searchpopover.ui:1072
msgid "Audit Session"
msgstr ""

#: data/gl-eventviewdetail.ui:161 data/gl-searchpopover.ui:1067
msgid "Kernel Device"
msgstr ""

#: data/gl-eventviewdetail.ui:194
msgid "Priority"
msgstr ""

#: data/gl-eventviewdetail.ui:228
msgid "Subject"
msgstr ""

#: data/gl-eventviewdetail.ui:264
msgid "Defined By"
msgstr ""

#: data/gl-eventviewdetail.ui:298
msgid "Support"
msgstr ""

#: data/gl-eventviewdetail.ui:334
msgid "Documentation"
msgstr ""

#: data/gl-eventviewlist.ui:43
msgid "Select journal field and timestamp range filtering options"
msgstr ""

#: data/gl-searchpopover.ui:26
msgid "Select a Journal Field to filter the Logs according to it"
msgstr ""

#: data/gl-searchpopover.ui:35 data/gl-searchpopover.ui:1028
msgid "All Available Fields"
msgstr ""

#: data/gl-searchpopover.ui:78 data/gl-searchpopover.ui:251
msgid "Parameters"
msgstr ""

#. Translators: What [journal fields to search in]
#: data/gl-searchpopover.ui:115
msgid "What"
msgstr ""

#: data/gl-searchpopover.ui:130
msgid "Select Journal Field…"
msgstr ""

#. When [log entries to be shown for a given timestamp range]
#: data/gl-searchpopover.ui:155
msgid "When"
msgstr ""

#: data/gl-searchpopover.ui:170
msgid "Show Logs from…"
msgstr ""

#: data/gl-searchpopover.ui:199
msgid "Select Timestamp Range of the Log Entries to be shown"
msgstr ""

#: data/gl-searchpopover.ui:208 data/gl-searchpopover.ui:1091
#: src/gl-searchpopover.c:1309
msgid "Current Boot"
msgstr ""

#: data/gl-searchpopover.ui:293
msgid "Search Type"
msgstr ""

#: data/gl-searchpopover.ui:310
msgid "Substring"
msgstr ""

#: data/gl-searchpopover.ui:314
msgid "Match in any part of the string"
msgstr ""

#: data/gl-searchpopover.ui:328
msgid "Exact"
msgstr ""

#: data/gl-searchpopover.ui:332
msgid "Match complete string only"
msgstr ""

#: data/gl-searchpopover.ui:379
msgid "Back"
msgstr ""

#: data/gl-searchpopover.ui:397
msgid "Show Logs Starting From…"
msgstr ""

#: data/gl-searchpopover.ui:419
msgid "Select a start date"
msgstr ""

#: data/gl-searchpopover.ui:428 src/gl-searchpopover.c:503
msgid "Select Start Date…"
msgstr ""

#: data/gl-searchpopover.ui:459 data/gl-searchpopover.ui:763
msgid "22 January 2016 or 1/22/2016"
msgstr ""

#: data/gl-searchpopover.ui:504
msgid "Select start time"
msgstr ""

#: data/gl-searchpopover.ui:513 src/gl-searchpopover.c:504
msgid "Select Start Time…"
msgstr ""

#: data/gl-searchpopover.ui:550 data/gl-searchpopover.ui:857
msgid "Hr"
msgstr ""

#: data/gl-searchpopover.ui:585 data/gl-searchpopover.ui:892
msgid "Min"
msgstr ""

#: data/gl-searchpopover.ui:620 data/gl-searchpopover.ui:927
msgid "Sec"
msgstr ""

#: data/gl-searchpopover.ui:655 data/gl-searchpopover.ui:962
msgid "AM/PM"
msgstr ""

#: data/gl-searchpopover.ui:701
msgid "Until…"
msgstr ""

#: data/gl-searchpopover.ui:723
msgid "Select an end date"
msgstr ""

#: data/gl-searchpopover.ui:732 src/gl-searchpopover.c:521
msgid "Select End Date…"
msgstr ""

#: data/gl-searchpopover.ui:811
msgid "Select end time"
msgstr ""

#: data/gl-searchpopover.ui:820 src/gl-searchpopover.c:522
msgid "Select End Time…"
msgstr ""

#: data/gl-searchpopover.ui:1037
msgid "PID"
msgstr ""

#: data/gl-searchpopover.ui:1042
msgid "UID"
msgstr ""

#: data/gl-searchpopover.ui:1047
msgid "GID"
msgstr ""

#: data/gl-searchpopover.ui:1057
msgid "Process Name"
msgstr ""

#: data/gl-searchpopover.ui:1062
msgid "Systemd Unit"
msgstr ""

#: data/gl-searchpopover.ui:1077
msgid "Executable Path"
msgstr ""

#: data/gl-searchpopover.ui:1096
msgid "Previous Boot"
msgstr ""

#: data/gl-searchpopover.ui:1105
msgid "Today"
msgstr ""

#: data/gl-searchpopover.ui:1110
msgid "Yesterday"
msgstr ""

#: data/gl-searchpopover.ui:1115
msgid "Last 3 days"
msgstr ""

#: data/gl-searchpopover.ui:1124
msgid "Entire Journal"
msgstr ""

#: data/gl-searchpopover.ui:1133
msgid "Set Custom Range…"
msgstr ""

#: data/gl-window.ui:31
msgid "Help"
msgstr ""

#: data/gl-window.ui:39
msgid "Ignore"
msgstr ""

#: data/help-overlay.ui:8
msgctxt "shortcut window"
msgid "General"
msgstr ""

#: data/help-overlay.ui:13
msgctxt "shortcut window"
msgid "Open a new window"
msgstr ""

#: data/help-overlay.ui:20
msgctxt "shortcut window"
msgid "Close a window"
msgstr ""

#: data/help-overlay.ui:28
msgctxt "shortcut window"
msgid "Search"
msgstr ""

#: data/help-overlay.ui:33
msgctxt "shortcut window"
msgid "Find"
msgstr ""

#: data/menus.ui:6
msgid "_New Window"
msgstr ""

#: data/menus.ui:13
msgid "_Help"
msgstr ""

#: data/menus.ui:17
msgid "Keyboard Shortcuts"
msgstr ""

#: data/menus.ui:21
msgid "_About"
msgstr ""

#: data/menus.ui:26
msgid "_Quit"
msgstr ""

#: data/org.gnome.Logs.appdata.xml.in:7
msgid "GNOME Logs"
msgstr ""

#: data/org.gnome.Logs.appdata.xml.in:8 data/org.gnome.Logs.desktop.in:5
msgid "View detailed event logs for the system"
msgstr ""

#: data/org.gnome.Logs.appdata.xml.in:10
msgid ""
"Logs shows events from the systemd journal, and sorts them into categories, "
"such as hardware and applications."
msgstr ""

#: data/org.gnome.Logs.appdata.xml.in:12
msgid ""
"Using Logs you can search your logs by typing a search term, and view "
"detailed information about each event by clicking on it."
msgstr ""

#: data/org.gnome.Logs.desktop.in:3 src/gl-eventtoolbar.c:139
msgid "Logs"
msgstr ""

#: data/org.gnome.Logs.desktop.in:4
msgid "Log Viewer"
msgstr ""

#. Translators: Search terms to find this application. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
#: data/org.gnome.Logs.desktop.in:7
msgid "log;journal;debug;error;"
msgstr ""

#. Translators: Do NOT translate or transliterate this text (this is an icon file name)!
#: data/org.gnome.Logs.desktop.in:12
msgid "gnome-logs"
msgstr ""

#: data/org.gnome.Logs.gschema.xml:5
msgid "Ignore warning"
msgstr ""

#: data/org.gnome.Logs.gschema.xml:6
msgid ""
"Whether to ignore the warning that says you don’t have sufficient permission "
"to view logs. If ignored, the warning won’t show up again."
msgstr ""

#: data/org.gnome.Logs.gschema.xml:10
msgid "How to sort list rows in the event view list"
msgstr ""

#: data/org.gnome.Logs.gschema.xml:11
msgid "Sort list rows in ascending or descending order for the selected type"
msgstr ""

#: src/gl-application.c:109
msgid "translator-credits"
msgstr ""

#: src/gl-application.c:110
msgid "View and search logs"
msgstr ""

#: src/gl-application.c:243
msgid "Print version information and exit"
msgstr ""

#. Translators: Boot refers to a single run (or bootup) of the system
#: src/gl-eventtoolbar.c:130
msgid "Boot"
msgstr ""

#. Translators: Shown when there are no (zero) results in the current
#. * view.
#: src/gl-eventviewlist.c:488
msgid "No results"
msgstr ""

#: src/gl-eventviewrow.c:224
msgid "Other"
msgstr ""

#. Translators: if only custom start timestamp is set, then we update
#. * the timestamp range button label in popover to show that
#. * logs are shown in the window starting from this timestamp
#. * until the ending timestamp of journal.
#: src/gl-searchpopover.c:687
#, c-format
msgid "From %s"
msgstr ""

#. Translators: if only custom end timestamp is set, then we update
#. * the timestamp range button label in popover to show that
#. * logs are shown in the window upto this timestamp
#. * with the starting timestamp being the current time.
#: src/gl-searchpopover.c:700
#, c-format
msgid "Until %s"
msgstr ""

#. Translators: date format for the start date entry
#. * and start date button label in the custom range submenu,
#. * showing the day of month in decimal number, full month
#. * name as string, the year as a decimal number including the century.
#. Translators: date format for the end date entry
#. * and end date button label in the custom range submenu,
#. * showing the day of month in decimal number, full month
#. * name as string, the year as a decimal number including the century.
#: src/gl-searchpopover.c:737 src/gl-searchpopover.c:1107
msgid "%e %B %Y"
msgstr ""

#: src/gl-searchpopover.c:875
msgid "AM"
msgstr ""

#: src/gl-searchpopover.c:879
msgid "PM"
msgstr ""

#. Translators: timestamp format for the custom start time button
#. * label in the custom range submenu, showing the time with seconds
#. * in 12-hour format.
#. Translators: timestamp format for the custom end time button
#. * label in the custom range submenu, showing the time with seconds
#. * in 12-hour format.
#: src/gl-searchpopover.c:987 src/gl-searchpopover.c:1229
msgid "%I:%M:%S %p"
msgstr ""

#. Translators: timestamp format for the custom start time button
#. * label in the custom range submenu, showing the time with seconds
#. * in 24-hour format.
#. Translators: timestamp format for the custom end time button
#. * label in the custom range submenu, showing the time with seconds
#. * in 24-hour format.
#: src/gl-searchpopover.c:994 src/gl-searchpopover.c:1236
msgid "%T"
msgstr ""

#. Translators: timestamp format for events on the
#. * current day, showing the time with seconds in
#. * 12-hour format.
#: src/gl-util.c:148
msgid "%l:%M:%S %p"
msgstr ""

#. Translators: timestamp format for events on the
#. * current day, showing the time without seconds in
#. * 12-hour format.
#: src/gl-util.c:155
msgid "%l:%M %p"
msgstr ""

#. Translators: timestamp format for events in
#. * the current year, showing the abbreviated
#. * month name, day of the month and the time
#. * with seconds in 12-hour format.
#: src/gl-util.c:166
msgid "%b %e %l:%M:%S %p"
msgstr ""

#. Translators: timestamp format for events in the
#. * current year, showing the abbreviated month name,
#. * day of the month and the time without seconds in
#. * 12-hour format.
#: src/gl-util.c:174
msgid "%b %e %l:%M %p"
msgstr ""

#. Translators: timestamp format for events in
#. * a different year, showing the abbreviated
#. * month name, day of the month, year and the
#. * time with seconds in 12-hour format.
#: src/gl-util.c:185
msgid "%b %e %Y %l:%M:%S %p"
msgstr ""

#. Translators: timestamp format for events in
#. * a different year, showing the abbreviated
#. * month name day of the month, year and the
#. * time without seconds in 12-hour format.
#: src/gl-util.c:194
msgid "%b %e %Y %l:%M %p"
msgstr ""

#. Translators: timestamp format for events on the
#. * current day, showing the time with seconds in
#. * 24-hour format.
#: src/gl-util.c:211
msgid "%H:%M:%S"
msgstr ""

#. Translators: timestamp format for events on the
#. * current day, showing the time without seconds in
#. * 24-hour format.
#: src/gl-util.c:218
msgid "%H:%M"
msgstr ""

#. Translators: timestamp format for events in the
#. * current year, showing the abbreviated month name,
#. * day of the month and the time with seconds in
#. * 24-hour format.
#: src/gl-util.c:228
msgid "%b %e %H:%M:%S"
msgstr ""

#. Translators: timestamp format for events in the
#. * current year, showing the abbreviated month name,
#. * day of the month and the time without seconds in
#. * 24-hour format.
#: src/gl-util.c:236
msgid "%b %e %H:%M"
msgstr ""

#. Translators: timestamp format for events in
#. * a different year, showing the abbreviated
#. * month name, day of the month, year and the
#. * time with seconds in 24-hour format.
#: src/gl-util.c:247
msgid "%b %e %Y %H:%M:%S"
msgstr ""

#. Translators: timestamp format for events in a
#. * different year, showing the abbreviated month name,
#. * day of the month, year and the time without seconds
#. * in 24-hour format.
#: src/gl-util.c:255
msgid "%b %e %Y %H:%M"
msgstr ""

#. Transltors: the first string is the earliest timestamp of the boot,
#. * and the second string is the newest timestamp. An example string might
#. * be '08:10 - 08:30'
#: src/gl-util.c:319
#, c-format
msgid "%s – %s"
msgstr ""

#: src/gl-window.c:113
msgid "Save logs"
msgstr ""

#: src/gl-window.c:116
msgid "_Cancel"
msgstr ""

#: src/gl-window.c:117
msgid "_Save"
msgstr ""

#: src/gl-window.c:122
msgid "log messages"
msgstr ""

#: src/gl-window.c:181
msgid "Unable to export log messages to a file"
msgstr ""

#: src/gl-window.c:474 src/gl-window.c:505
msgid "Unable to read system logs"
msgstr ""

#: src/gl-window.c:488
msgid "Unable to read user logs"
msgstr ""

#: src/gl-window.c:520
msgid "No logs available"
msgstr ""
